@charset "UTF-8";
/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com> (http://blivesta.com/)
 */
/*!------------------------------------*\
    Base
\*!------------------------------------*/
.drawer-open {
  overflow: hidden !important; }

.drawer-nav {
  position: fixed;
  z-index: 15000;
  top: 0;
  overflow: hidden;
  width: 400px;
  height: 100%;
  color: #fff;
  background-color: #000; }

.drawer-menu {
  margin: 0;
  padding: 20px;
  list-style: none; }

.drawer-menu li {
  list-style: none;
  padding: 0 0 20px 0; }

.drawer-menu li a {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.06em;
  text-decoration: none;
  color: #fff; }

.drawer-menu li .instagram {
  padding: 0 0 0 15px; }

.drawer-menu-item {
  font-size: 1rem;
  display: block;
  padding: .75rem;
  text-decoration: none;
  color: #222; }

.drawer-menu-item:hover {
  text-decoration: underline;
  color: #555;
  background-color: transparent; }

/*! overlay */
.drawer-overlay {
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); }

.drawer-open .drawer-overlay {
  display: block; }

/*!------------------------------------*\
    Right
\*!------------------------------------*/
.drawer--right .drawer-nav {
  right: -400px;
  -webkit-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1); }

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0; }

.drawer--right.drawer-open .drawer-hamburger {
  right: 400px; }

/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/
.drawer-hamburger {
  position: fixed;
  top: 20px;
  right: 22px;
  z-index: 10000;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  cursor: pointer;
  color: #fff;
  background-color: #cb061c;
  border: none;
  outline: none;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  .drawer-hamburger:hover {
    -webkit-filter: brightness(70%);
            filter: brightness(70%); }
  .drawer-hamburger img {
    width: 80%; }

/* ########### 768px以下 ########### */
@media only screen and (max-width: 640px) {
  .drawer-hamburger {
    right: 10px;
    width: 70px;
    height: 70px; }
  .drawer-nav {
    width: 250px; }
  .drawer-menu li a {
    font-size: 20px; } }

@-webkit-keyframes Shake {
  0% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg); }
  25% {
    -webkit-transform: translate(0px, -5px) rotateZ(5deg);
            transform: translate(0px, -5px) rotateZ(5deg); }
  50% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg); }
  75% {
    -webkit-transform: translate(0px, -5px) rotateZ(-5deg);
            transform: translate(0px, -5px) rotateZ(-5deg); } }

@keyframes Shake {
  0% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg); }
  25% {
    -webkit-transform: translate(0px, -5px) rotateZ(5deg);
            transform: translate(0px, -5px) rotateZ(5deg); }
  50% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg); }
  75% {
    -webkit-transform: translate(0px, -5px) rotateZ(-5deg);
            transform: translate(0px, -5px) rotateZ(-5deg); } }

/*====================
 *   Base
 *====================*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic";
  font-size: 62.5%;
  color: #000;
  background: #000; }

body {
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

div, h1, h2, h3, h4, h5, p, a, hr, dl, dt, dd, img, video, article, ul, li, section {
  margin: 0;
  padding: 0; }

.br-sp {
  display: none; }
  @media screen and (max-width: 640px) {
    .br-sp {
      display: block; } }

.br-tb {
  display: none; }
  @media screen and (max-width: 768px) {
    .br-tb {
      display: block; } }

@media screen and (max-width: 768px) {
  .br-pc {
    display: none; } }

.hide-sp {
  display: block; }
  @media screen and (max-width: 640px) {
    .hide-sp {
      display: none; } }

a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  a:hover {
    -webkit-filter: brightness(70%);
            filter: brightness(70%); }

img {
  width: 100%;
  height: auto;
  vertical-align: bottom; }

/*====================
 *   TOP PAGE
 *====================*/
.firstView {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  z-index: 0;
  background: url("../images/topImage.jpg") no-repeat;
  background-size: cover;
  background-position: center center; }
  @media screen and (max-width: 768px) {
    .firstView {
      height: 400px; } }
  @media screen and (max-width: 640px) {
    .firstView {
      height: 812px;
      background: url("../images/topImageSp.jpg") no-repeat;
      background-size: cover;
      background-position: center center; } }

.open_button {
  position: absolute;
  width: 15%;
  bottom: 70px;
  left: 1%;
  z-index: 200; }
  @media screen and (max-width: 768px) {
    .open_button {
      left: auto;
      right: 1%;
      width: 15%;
      top: 270px;
      bottom: auto; } }
  @media screen and (max-width: 640px) {
    .open_button {
      left: auto;
      right: 1%;
      width: 30%;
      top: 680px;
      bottom: auto; } }

.modal_wrap input {
  display: none; }

.modal_overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: opacity 0.5s, -webkit-transform 0s 0.5s;
  transition: opacity 0.5s, -webkit-transform 0s 0.5s;
  transition: opacity 0.5s, transform 0s 0.5s;
  transition: opacity 0.5s, transform 0s 0.5s, -webkit-transform 0s 0.5s;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0); }

.modal_trigger {
  position: absolute;
  width: 100%;
  height: auto; }

.modal_content {
  position: relative;
  z-index: 99999999;
  top: 15vh;
  width: 50%;
  height: 600px;
  overflow-y: auto;
  overflow-y: scroll;
  max-width: 600px;
  padding: 30px 30px 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: scroll; }
  @media screen and (max-width: 768px) {
    .modal_content {
      width: 90%; } }
  @media screen and (max-width: 640px) {
    .modal_content {
      height: 400px;
      padding: 10px; } }

.modal_content02 {
  position: relative;
  top: 15vh;
  width: 50%;
  height: 600px;
  max-width: 600px;
  padding: 30px 30px 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: scroll; }
  @media screen and (max-width: 768px) {
    .modal_content02 {
      width: 90%; } }
  @media screen and (max-width: 640px) {
    .modal_content02 {
      height: 300px;
      padding: 10px; } }

.close_button {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 24px;
  cursor: pointer; }

.modal_wrap input:checked ~ .modal_overlay {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.modal_wrap input:checked ~ .modal_overlay .modal_content {
  -webkit-transform: scale(1) rotateX(0deg);
          transform: scale(1) rotateX(0deg); }

.open_button02 {
  position: absolute;
  width: 15%;
  bottom: 70px;
  left: 17%;
  z-index: 200; }
  @media screen and (max-width: 768px) {
    .open_button02 {
      left: auto;
      right: 17%;
      width: 15%;
      top: 270px;
      bottom: auto; } }
  @media screen and (max-width: 640px) {
    .open_button02 {
      left: auto;
      right: 34%;
      width: 30%;
      top: 680px;
      bottom: auto; } }

.snsBanner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  @media screen and (max-width: 640px) {
    .snsBanner {
      display: block; } }

.appBanner {
  width: 100%; }

.topVideo {
  width: 100%; }

video {
  display: block;
  width: 100%;
  height: auto;
  background: url("../images/shopsGallery02") no-repeat;
  background-size: cover;
  background-position: center center; }

.about {
  width: 100%;
  height: auto;
  margin-top: -70px;
  padding-top: 70px; }
  @media screen and (max-width: 768px) {
    .about {
      margin: 0;
      padding: 0; } }
  @media screen and (max-width: 640px) {
    .about {
      width: 100%;
      height: 100%; } }

.shops {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 0; }

@-webkit-keyframes horizontal {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); } }

@keyframes horizontal {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); } }

.backIllLeft:nth-of-type(1) {
  position: absolute;
  top: 400px;
  left: 0%;
  width: 7%;
  z-index: 100;
  -webkit-animation: horizontal 1.5s ease-in-out infinite alternate;
          animation: horizontal 1.5s ease-in-out infinite alternate; }
  @media screen and (max-width: 768px) {
    .backIllLeft:nth-of-type(1) {
      width: 10%; } }
  @media screen and (max-width: 640px) {
    .backIllLeft:nth-of-type(1) {
      top: 270px;
      width: 13%; } }

.backIllLeft:nth-of-type(2) {
  position: absolute;
  overflow: hidden;
  top: 900px;
  left: 0%;
  width: 7%;
  z-index: 100;
  -webkit-animation: horizontal 1.5s ease-in-out infinite alternate;
          animation: horizontal 1.5s ease-in-out infinite alternate; }
  @media screen and (max-width: 768px) {
    .backIllLeft:nth-of-type(2) {
      width: 10%; } }
  @media screen and (max-width: 640px) {
    .backIllLeft:nth-of-type(2) {
      top: 700px;
      width: 13%; } }

.backIllLeft:nth-of-type(3) {
  position: absolute;
  overflow: hidden;
  top: 1480px;
  left: 0%;
  width: 7%;
  z-index: 100;
  -webkit-animation: horizontal 1.5s ease-in-out infinite alternate;
          animation: horizontal 1.5s ease-in-out infinite alternate; }
  @media screen and (max-width: 768px) {
    .backIllLeft:nth-of-type(3) {
      width: 10%; } }
  @media screen and (max-width: 640px) {
    .backIllLeft:nth-of-type(3) {
      top: 1300px;
      width: 13%; } }

.backIllRight:nth-of-type(4) {
  position: absolute;
  overflow: hidden;
  top: 450px;
  right: 0%;
  width: 7%;
  z-index: 100;
  overflow: hidden;
  -webkit-animation: horizontal 1.5s ease-in-out infinite alternate;
          animation: horizontal 1.5s ease-in-out infinite alternate; }
  @media screen and (max-width: 768px) {
    .backIllRight:nth-of-type(4) {
      width: 10%; } }
  @media screen and (max-width: 640px) {
    .backIllRight:nth-of-type(4) {
      top: 450px;
      width: 13%; } }

.backIllRight:nth-of-type(5) {
  position: absolute;
  overflow: hidden;
  top: 1100px;
  right: 0%;
  width: 7%;
  z-index: 100;
  -webkit-animation: horizontal 1.5s ease-in-out infinite alternate;
          animation: horizontal 1.5s ease-in-out infinite alternate; }
  @media screen and (max-width: 768px) {
    .backIllRight:nth-of-type(5) {
      width: 10%; } }
  @media screen and (max-width: 640px) {
    .backIllRight:nth-of-type(5) {
      top: 1100px;
      width: 13%; } }

.backIllRight:nth-of-type(6) {
  position: absolute;
  overflow: hidden;
  top: 1400px;
  right: 0%;
  width: 7%;
  z-index: 100;
  -webkit-animation: horizontal 1.5s ease-in-out infinite alternate;
          animation: horizontal 1.5s ease-in-out infinite alternate; }
  @media screen and (max-width: 768px) {
    .backIllRight:nth-of-type(6) {
      width: 10%; } }
  @media screen and (max-width: 640px) {
    .backIllRight:nth-of-type(6) {
      top: 1500px;
      width: 13%; } }

.shopsTitle {
  width: 100%;
  margin: 0 auto;
  padding: 80px 0 0 0; }
  @media screen and (max-width: 640px) {
    .shopsTitle {
      padding: 40px 0 0 0; } }

.shopLightTop {
  width: 73%;
  margin: -20px auto 0;
  z-index: 100; }
  @media screen and (max-width: 768px) {
    .shopLightTop {
      width: 95%; } }
  @media screen and (max-width: 640px) {
    .shopLightTop {
      margin: 20px auto 0; } }

.shopsBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 88%;
  margin: 0 auto;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  @media screen and (max-width: 768px) {
    .shopsBox {
      width: 80%; } }

.shopsInner {
  width: 25%;
  padding: 70px 2.5%; }
  @media screen and (max-width: 768px) {
    .shopsInner {
      width: 33%;
      padding: 50px 2.5%; } }
  @media screen and (max-width: 640px) {
    .shopsInner {
      width: 50%;
      padding: 30px 2.5%; } }

.shopsIroha {
  width: 40%;
  margin: 0 auto; }

.shopsIrohaDouble {
  width: 82%; }

.shopsLogo {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0 0 0; }

.shopsName {
  padding: 15px 0 0 0;
  font-size: 2.0rem;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  font-weight: bold; }
  @media screen and (max-width: 768px) {
    .shopsName {
      font-size: 1.7rem; } }
  .shopsName span {
    font-size: 1.4rem; }
    @media screen and (max-width: 768px) {
      .shopsName span {
        font-size: 1.2rem; } }

.shopsNameSmall {
  width: 125%;
  margin: 0 auto;
  text-align: center;
  -webkit-transform: scale(0.8, 1);
      -ms-transform: scale(0.8, 1);
          transform: scale(0.8, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  letter-spacing: -0.15rem; }
  .shopsNameSmall span {
    -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
            transform: scale(1, 1);
    letter-spacing: normal; }

.shopsBtn {
  margin: 20px auto 0;
  text-align: center; }
  .shopsBtn a {
    padding: 8px 15px;
    color: #000;
    font-size: 1.5rem;
    background: #e8db5e;
    border-radius: 50px;
    font-weight: bold; }
    @media screen and (max-width: 768px) {
      .shopsBtn a {
        padding: 10px 20px;
        font-size: 1.3rem; } }
    @media screen and (max-width: 640px) {
      .shopsBtn a {
        padding: 8px 10px;
        font-size: 1.2rem; } }

.accessTitle {
  width: 100%;
  margin: 0 auto;
  padding: 80px 0 50px; }

.accessText {
  padding: 0 0 30px 0;
  font-size: 1.4rem;
  color: #fff;
  text-align: center; }

.accessMap {
  width: 50%;
  margin: 0 auto;
  padding: 30px 0 0 0; }
  @media screen and (max-width: 768px) {
    .accessMap {
      width: 70%; } }
  @media screen and (max-width: 640px) {
    .accessMap {
      padding: 15px 0 0 0; } }

.googleMap {
  padding: 30px 0 0 0; }

/*====================
 *   FOOTER
 *====================*/
.footer {
  color: #fff; }

.footerInner {
  width: 94%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  line-height: 2.0; }

.footerLogo {
  width: 10%;
  margin: 0 auto;
  padding: 100px 0px 20px 0px; }
  @media screen and (max-width: 768px) {
    .footerLogo {
      width: 20%; } }
  @media screen and (max-width: 640px) {
    .footerLogo {
      width: 25%; } }

.footerTextA {
  padding: 0px 0px 20px 0px;
  font-size: 1.4rem; }
  @media screen and (max-width: 768px) {
    .footerTextA {
      font-size: 1.2rem; } }

.footerTextA span {
  font-size: 1.8rem; }
  @media screen and (max-width: 768px) {
    .footerTextA span {
      font-size: 1.4rem; } }

.footerTextB {
  font-size: 1.4rem;
  padding: 0px 0px 30px 0px; }
  @media screen and (max-width: 768px) {
    .footerTextB {
      font-size: 1.2rem; } }
  .footerTextB span {
    font-size: 1.6rem; }
    @media screen and (max-width: 768px) {
      .footerTextB span {
        font-size: 1.4rem; } }
    .footerTextB span a {
      color: #fff;
      text-decoration: underline; }

.footerTextC {
  padding: 0px 0px 30px 0px;
  line-height: 2.0;
  font-size: 1.8rem; }
  @media screen and (max-width: 768px) {
    .footerTextC {
      font-size: 1.4rem; } }

.footerTextC a {
  margin: 50px 0 0 0;
  color: #fff; }

.footerTextC span {
  font-size: 1.4rem;
  border: #fff 2px solid;
  padding: 10px; }
  @media screen and (max-width: 768px) {
    .footerTextC span {
      font-size: 1.2rem; } }

span.footerTextCsmall {
  border: none;
  padding: 0;
  font-size: 1.2rem; }
  @media screen and (max-width: 640px) {
    span.footerTextCsmall {
      font-size: 1.0rem; } }

.copyright {
  font-size: 1.2rem;
  padding: 80px 0 20px 0; }
  @media screen and (max-width: 768px) {
    .copyright {
      font-size: 1.0rem; } }

.page-top {
  position: fixed;
  z-index: 80;
  bottom: 10px;
  right: 30px;
  width: 60px; }
  @media screen and (max-width: 640px) {
    .page-top {
      right: 5px;
      bottom: 5px;
      width: 50px; } }

.page-top a {
  text-decoration: none;
  height: auto; }

/*====================
 *   SHOP PAGE
 *====================*/
.headerLogo {
  position: fixed;
  width: 8%;
  left: 2%;
  top: 20px;
  z-index: 100000; }
  @media screen and (max-width: 640px) {
    .headerLogo {
      width: 15%; } }

.shopsPageWrapper {
  width: 100%;
  padding: 100px 0 0 0;
  color: #fff; }
  @media screen and (max-width: 640px) {
    .shopsPageWrapper {
      padding: 100px 0 0 0; } }

.shopsPageIroha {
  width: 13%;
  margin: 0 auto;
  text-align: center; }

.shopsPageIrohaDouble {
  width: 26%; }

.shopsPageName {
  padding: 80px;
  font-size: 4.0rem;
  text-align: center;
  font-weight: bold; }
  @media screen and (max-width: 768px) {
    .shopsPageName {
      padding: 40px; } }
  @media screen and (max-width: 640px) {
    .shopsPageName {
      padding: 40px;
      font-size: 3.0rem; } }
  .shopsPageName span {
    font-size: 2.0rem; }
    @media screen and (max-width: 640px) {
      .shopsPageName span {
        font-size: 1.6rem; } }

.shopsPageInner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .shopsPageInner {
      width: 80%; } }
  @media screen and (max-width: 640px) {
    .shopsPageInner {
      display: block; } }

.shopsPageLogo {
  width: 50%;
  padding: 0 0.3%; }
  @media screen and (max-width: 640px) {
    .shopsPageLogo {
      width: 90%;
      margin: 0 auto; } }

.shopsPageBtnBox {
  width: 50%;
  padding: 0 0.3%; }
  @media screen and (max-width: 640px) {
    .shopsPageBtnBox {
      width: 90%;
      margin: 40px auto 0; } }

.shopsPageTel {
  margin: 50px 0 0 0;
  text-align: center; }
  @media screen and (max-width: 640px) {
    .shopsPageTel {
      margin: 10px auto 0; } }
  .shopsPageTel a {
    padding: 15px 40px;
    color: #000;
    font-size: 1.6rem;
    background: #e8db5e;
    border-radius: 50px;
    font-weight: bold;
    line-height: 46px; }
    @media screen and (max-width: 768px) {
      .shopsPageTel a {
        padding: 20px 60px;
        font-size: 1.6rem; } }
    @media screen and (max-width: 640px) {
      .shopsPageTel a {
        padding: auto;
        font-size: 1.4rem;
        width: 100%; } }

.shopsPageReserve {
  margin: 20px 0 0 0;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .shopsPageReserve {
      margin: 40px 0 0 0; } }
  @media screen and (max-width: 640px) {
    .shopsPageReserve {
      margin: 20px auto 0; } }
  .shopsPageReserve a {
    padding: 15px 40px;
    color: #fff;
    font-size: 1.6rem;
    background: #cb061c;
    border-radius: 50px;
    font-weight: bold;
    line-height: 46px; }
    @media screen and (max-width: 768px) {
      .shopsPageReserve a {
        padding: 20px 60px;
        font-size: 1.6rem; } }

@media screen and (max-width: 640px) and (max-width: 640px) {
  .shopsPageReserve a {
    padding: auto;
    font-size: 1.4rem;
    width: 100%; } }

.shopsPageInfoBox {
  margin: 30px 0 0 0; }
  @media screen and (max-width: 640px) {
    .shopsPageInfoBox {
      width: 90%;
      margin: 30px auto 0; } }

.shopsPageInfo {
  font-size: 1.6rem;
  margin: 10px 0 0 0;
  text-align: center; }
  @media screen and (max-width: 640px) {
    .shopsPageInfo {
      font-size: 1.4rem; } }
  .shopsPageInfo span {
    font-size: 1.3rem; }
    @media screen and (max-width: 640px) {
      .shopsPageInfo span {
        font-size: 1.2rem; } }

.shopsPageText {
  padding: 80px 0 0 0;
  font-size: 1.8rem;
  text-align: center;
  line-height: 2.0; }
  @media screen and (max-width: 768px) {
    .shopsPageText {
      font-size: 1.6rem; } }
  @media screen and (max-width: 640px) {
    .shopsPageText {
      width: 90%;
      margin: 0 auto;
      font-size: 1.4rem;
      text-align: justify; } }
